<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-de-la-fabrique_1842-1-31_0140 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214529 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1842-01-31"> 1842-1-31 </date>
    </p>
    <p>
     <idno type="num_journal"> 10 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214529 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1842-01-26"> 1842-1-26 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo de la Fabrique de 1841_1842-1-26">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="2,3"/>
  <body>
   <p> 26 Janvier. — M. Arquillère, vice président. </p>
   <p> Gauthier , négociant, expose que Malaison , fa-bricant, a taché une pièce , et il réclame une
    in-demnité. Malaison, de son côté, réclame égalementune indemnité pour quatorze jours perdus. Le
    tri </p>
   <p> bunal ordonne que la pièce sera rendue suivant unprécédent arbitrage et renvoie les parties
    devantMM. Cinier, Guinet, Ricard et Verat. </p>
   <p> Lorsqu'un contrat d'apprentissage a été résilié; à la chargepar l'apprenti de ne pas
    continuer la profession ; si, au mépris de cette condition , l'apprenti se replace dans une
    autrefabrique , est-il passible de l'indemnité stipulée dans les conventions , et dont remise
    lui avait été faite ? — Oui. </p>
   <p> Ainsi jugé entre veuve Douillet, et demoiselleBarbier. </p>
   <p> Deux autres causes nous paraissent mériter nosobservations. </p>
   <p> Dans la première , Faure, négociant, condamnédans un arbitrage, demandait à en être relevé,
    et leConseil a renvoyé de nouveau devant MM. Milleronet Pinoncely. </p>
   <p> On connaît notre opinion sur l'arbitrage ; à nosyeux il ne devrait être qu'une tentative de
    conciliation et au besoin un rapport d'experts ensuite duquelles parties plaideraient leurs
    moyens de défense par-devant le Conseil; mais chaque jour le Conseil, sansautre examen ,
    prononce : « l'arbitrage tient lieude jugement. » D'où vient donc cette exception enfaveur d'un
    négociant ? </p>
   <p> Si nous notons la seconde affaire , notre but estde provoquer une explication de la part de
    M. Bris </p>
   <p> son, Prudh'omme négociant : il avait été commis, </p>
   <p> son, Prud'homme négociant : il avait été commis ,avec M. Milleron, pour un arbitrage chez M.
    Ca-boulet, chef d'atelier, et il ne s'y est pas rendu,d'où résulte d'abord un manque d'égards et
    un oubligrossier des convenances envers son collègue, ensuite une perte de temps pour le chef
    d'atelier.Nous attendrons la réponse de M. Brisson , avantde juger sa conduite comme elle le
    mériterait. </p>
  </body>
 </text>
</TEI>
